@echo off
echo -------------------------------------------------------------------------
echo .
echo This will build the streamFiles required for the multistream example
echo .
echo -------------------------------------------------------------------------

mkstream wav\*.wav ..\gd_root\8Hip101A.str 	abstract abstract.txt 	halfPlayBufferSizeInSectors 8 	leadIn 0 leadOut 2 adpcm
mkstream wav\*.wav ..\gd_root\8Hip101.str 	abstract abstract.txt 	halfPlayBufferSizeInSectors 8 	leadIn 0 leadOut 2
